.mat-elevation-z8 {
  margin-top: 50px;
}

img {
  height: 200px;
  width: 200px;
}

table {
  width: 100%;
}

.pointer-img {
  cursor: pointer;
  color: #28a745;
}
.not-img{
  color: #dadada;

}

.width-comment {
  width: 500px;
  text-align: center;
}
